$(document).ready(function() {
  console.log('script start');

  $(document).keypress(function(event) {


    // Récupérer la touche du clavier qui a été appuyée
    var key = event.key;

    /*
      Sur le boitier "dodoc", les touches sont :
        - en haut à gauche w (ou z sur un clavier qwerty)
        - en haut à droite s
        - en bas au milieu a
    */

    if(key === 'w' || key === 'z') {
      // changer l’attribute "data-bouton" du body
      $('body').attr('data-bouton', 1);
    }

    if(key == 's') {
      $('body').attr('data-bouton', 2);
    }

    if(key === 'a' || key === 'q') {
      $('body').attr('data-bouton', 3);
    }

  });

});
